OCAMLMAKEFILE = OcamlMakefile

SOURCES = langage.ml parser.mly lexer.mll ordering.ml lpo.ml mpo.ml eval.ml quasi_interpretations.ml toppars.mly toplex.mll toplevel.ml
RESULT  = icar

-include $(OCAMLMAKEFILE)
